/*
Theme Name: WVT Child theme 
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Tim Menting
Template: Divi
*/

@import url("../Divi/style.css");

/* Custom css below */

/** Recaptcha badge hiden op frontend **/

.g-recaptcha.trumani {
    display: none !important;
}

.col-md-12.trumani_con {
    display: none !important;
}

.et_pb_contact_form .trumani_con {
    margin-bottom: 10px;
    display: none !important;
}

.grecaptcha-badge{
	visibility: collapse !important;  
}

/** Woocommerce Checkout **/
.woocommerce-checkout small.includes_tax {
    display: inline-block;
}

.woocommerce-checkout .gift-certificate.sc_info_box {
    display: none;
}

.woocommerce-checkout label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
	line-height: 1.6em;
}

.woocommerce-checkout .et_pb_row {
    max-width: 1400px;
}

@media only screen and (max-width: 600px) {
	.et_pb_row {
    width: 90%;
	}
}

.woocommerce-checkout .et_pb_section.et_pb_section_0 {
	padding: 0;
}

.woocommerce-checkout .et_pb_section.et_pb_section_2.et_section_regular {
    background: #f7f7f7;
}

.woocommerce-checkout .et_pb_section.et_pb_section_1.et_section_regular {
    background: #f7f7f7;
}

.woocommerce-form-login-toggle .woocommerce-info {
	padding: 0 !important;
	background-color: transparent !important;
}

.woocommerce-checkout #billing_first_name_field,
.woocommerce-checkout #billing_last_name_field,
.woocommerce-checkout #billing_postcode_field,
.woocommerce-checkout #billing_city_field,
.woocommerce-checkout #billing_phone_field,
.woocommerce-checkout #billing_email_field {
	width: 48%;
}

@media only screen and (min-width: 981px) {
	.woocommerce-checkout #billing_postcode_field,
	.woocommerce-checkout #billing_city_field,
	.woocommerce-checkout #billing_phone_field,
	.woocommerce-checkout #billing_email_field {
		display: inline-block;
	}
	
	.woocommerce-checkout .col2-set .col-1,
	.woocommerce-checkout .col2-set .col-2{
	    width:100%;
	}
	
	.woocommerce .col2-set, .woocommerce-page .col2-set{
	    width:48%; 
	    float:left;
	}
	
	.woocommerce-checkout #billing_city_field,
	.woocommerce-checkout #billing_email_field  {
		float: right;
	}
	
	
	.woocommerce #order_review, 
	.woocommerce-page #order_review{
		float:left;
		width:48%;
		margin-left:2%;
	}
	
	#order_review_heading {
	display: none;
	}
}

#add_payment_method #payment div.payment_box, 
.woocommerce-cart #payment div.payment_box, 
.woocommerce-checkout #payment div.payment_box {
	background-color: #f2f2f2;
}

#add_payment_method #payment div.payment_box::before, 
.woocommerce-cart #payment div.payment_box::before, 
.woocommerce-checkout #payment div.payment_box::before {
	border-color: #f2f2f2;
	border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

#add_payment_method #payment, 
.woocommerce-cart #payment, 
.woocommerce-checkout #payment {
	background-color: transparent;
}

.woocommerce-checkout #customer_details h3{	
	display: none!important;
}

.woocommerce-billing-fields .input-text {
    border: 1px solid #e2e6ec !important;
}

.woocommerce-billing-fields label{
	color: #666!important;
	font-weight: 600;
}

.woocommerce-checkout #order_review {
	padding: 30px;
	border-radius: 4px;
	border: 1px solid #e2e6ec;
	background: #fff;
}

.woocommerce table.shop_table th {
    color: #666!important;
	font-weight: 600 !important;
}

h3#order_review_heading {
    display: none!important;
}

.woocommerce-checkout table.shop_table {
	border: none;
	border-bottom: 1px solid rgba(0,0,0,.1);;
}

#add_payment_method #payment ul.payment_methods, 
.woocommerce-cart #payment ul.payment_methods, 
.woocommerce-checkout #payment ul.payment_methods {
	border: none;
}


select {
	background: #f2f2f2;
	border: 1px solid #e2e6ec;
	border-radius: 4px;
    padding: 15px;
    padding-right: 1.5em;
	background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'%3E%3C/path%3E%3C/svg%3E");
	background-position: calc(100% - 10px) 50%;
	background-repeat: no-repeat;
	background-size: 16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	line-height: 1.5;
	height: auto;
	font-size: 14px;
	color: #4e4e4e;
}

select::-ms-expand {
	display: none;
}

.wc_payment_methods .payment_box select {
	background-color: #FFF;
	display: block;
	width: 100%;
}

.select2-container--default .select2-selection--single {
	background: #FFF;
	border: 1px solid #e2e6ec;
    padding: 15px;
    height: auto;
    font-size: 14px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: normal;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 44px;
	right: 5px;
}

.select2-search--dropdown .select2-search__field {
	padding: 10px 11px;
	font-size: 14px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'%3E%3C/path%3E%3C/svg%3E");
	background-position: calc(100% - 0px) 50%;
    background-repeat: no-repeat;
    background-size: 16px;
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    display: block;
    position: relative;
    left: 0;
    margin-top: -6px;
    margin-left: -2px;
}

small.tax_label {
    display: block;
}

/* iDeal uitklap menu hiden, want ze kunnen dit kiezen bij mMllie*/
.payment_box.payment_method_mollie_wc_gateway_ideal {
    display: none!important;
}

/** Aantallen aan kunnen passen op de chackoutpage **/

.woocommerce a.remove {
    display: inline-block;
}

.quantity {
    display: inline !important;
}

@media only screen and (max-width: 600px) {
	.quantity {
    display: block !important;
	}
}

@media only screen and (max-width: 600px) {
	.woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
	float: left !important;
    margin: 10px 0px;
	}
}

.woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
	background-color: rgba(0,0,0,.0)!important;
	color: #333!important;
	border: 1px solid #d3ced2!important;
	height: 35px;
	float: right;
}

.woocommerce .quantity .qty {
    width: 3.0em;
}

.cqoc_product_name {
    display: inline !important;
	margin-right: 7px;
}

.woocommerce input {
    color: #666!important;
}

body.page-template-default.page.theme-Divi.woocommerce-page {
    color: #666 !important;
}

td.product-total {
    vertical-align: top !important;
}

/* Afspraak informatie */

dl.variation {
    background: #f7f7f7;
    border: 1px solid #e2e6ec;
    padding: 20px;
    margin: 20px 0px !important;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1.2;
}

dl.variation {
    display: grid;
}

/** Woocommerce icoon uit het menu halen **/

.et-cart-info {
    display: none;
}

/*Woocommerce standerd succespage styling*/

.woocommerce-order-received .et_pb_section.et_pb_section_0.et_section_regular {
    background: #f7f7f7;
}

.woocommerce-order-details {
	padding: 30px;
	border-radius: 4px;
	border: 1px solid #e2e6ec;
	background: #fff;
	margin-bottom: 0px !important;
}

.woocommerce-customer-details > address {
	padding: 30px !important;
	border-radius: 4px;
	border: 1px solid #e2e6ec;
	background: #fff;
	margin-bottom: 0px !important;	
}

section.woocommerce-customer-details > h2 {
    margin: 40px 0 20px 0;
	text-align: center;
}

p.woocommerce-customer-details--phone {
    padding-bottom: 0px;
}

section.woocommerce-customer-details {
    width: 60%;
    margin: auto;	
}

h2.woocommerce-order-details__title {
    color: #666!important;
    font-weight: 600 !important;
	display: inline-block;
}

section.woocommerce-order-details {
    width: 60%;
    margin: auto;
}

section.woocommerce-order-details.woocommerce-info.mollie-instructions {
    display: none;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-weight: 600;
    font-size: 30px;
    text-align: center;
	line-height: 1.1em;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    padding: 40px 0px !important;
    text-align: center;
    margin: auto;
    display: table;
}

.woocommerce-table__product-name.product-name {
    pointer-events: none;
    cursor: default;
}

.woocommerce ul.order_details li {
	margin: auto;
	padding: 0px 20px;
}

@media only screen and (max-width: 1000px) {
	section.woocommerce-order-details {
    	width: 100%;
	}
	
	.woocommerce ul.order_details li {
    	width: 50%;
		margin-bottom: 20px;
	}
	
	section.woocommerce-customer-details {
		width: 100%;
	}
	
	li.woocommerce-order-overview__date.date {
    	border-right: none !important;
	}
	li.woocommerce-order-overview__total.total {
    	width: 50%;
	}
	ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    	padding: 20px 0px !important;
	}
	.woocommerce-order-pay .woocommerce-info {
    	background: #ff8360!important;
    	width: 100% !important;
   	 	text-align: center;
    	margin: auto;
    	margin-bottom: 20px;
	}
}

/* Woocommerce overige betaalpagina's */
.woocommerce-order-pay form#order_review {
    margin: auto !important;
    float: none !important;
}

.woocommerce-order-pay .woocommerce-info {
    background: #ff8360!important;
    width: 48%;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}

.woocommerce-order-pay .woocommerce-error {
    background: #ff8360!important;
    width: 48%;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}

/* Amelia styling */
.amelia-app-booking .am-step-booking-catalog .am-select-date .am-appointment-times .el-radio-button .el-radio-button__inner {
    font-weight: 500 !important;
	font-size: 14px !important;
}

.amelia-app-booking .am-step-booking-catalog .am-select-date .am-calendar-picker div {
    font-weight: 500 !important;
}

/* Evenementen widget */
.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-data .am-event-info .am-event-sub-info > div {
    display: block !important;
    font-size: 14px !important;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-details .am-event-about > div {
    font-size: 15px !important;
}

.am-event-book-cta.open {
    display: block !important;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-book-cta {
	border-top: none !important;
	padding-top: 16px !important;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-book-cta > div:first-child {
    display: none;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event.closed {
    display: none;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-book-cta > div {
    padding: 0px !important;
}

.am-event-about {
    padding-top: 10px;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-details {
    padding: 16px 0 0 0 !important;
	border-top: 2px solid #e2e6ec !important;	
}

.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-data .am-event-info .am-event-title {
	font-size: 18px !important;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-data .am-event-date, .amelia-app-booking #am-events-booking .am-event-list .am-event .am-event-data .am-event-dates {
    border: 2px solid #e2e6ec !important;
}

.amelia-app-booking label.el-form-item__label, .am-modal.am-in-body label.el-form-item__label {
    font-size: 15px !important;
}

.amelia-app-booking #am-events-booking .am-event-list .am-event {
    margin-bottom: 15px !important;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1)!important;
	border-radius: 4px !important;
	border: 1px solid #eaeaea;
}

.am-confirmation-total.el-row {
    display: none;
}

.amelia-app-booking #am-events-booking .am-event-list {
    margin-top: 15px !important;
}

.el-input-number.el-input-number--small {
	width: 130px !important;
	line-height: 37px !important;
}

.el-input-number--small .el-input-number__decrease, .el-input-number--small .el-input-number__increase {
	width: 40px !important;
	font-size: 14px !important;
}

.amelia-app-booking .el-input--small .el-input__inner, .am-modal.am-in-body .el-input--small .el-input__inner {
    height: 39px !important;
}